{
    "mpmApp": {
        "billingDisbursement" : {
            "home": {
                "title": "Billing Disbursements",
                "createLabel": "Create a new Billing Disbursement",
                "createOrEditLabel": "Create or edit a Billing Disbursement",
                "search": "Search for Billing Disbursement"
            },
            "upload" : {
                "dtCreate" : "Date Created",
                "unitCode" : "Unit Code",
                "colorCode" : "Color Code", 
                "emptyMessage": "Please select file for upload",
                "customerCode": "Code Customer",
                "mainDealerCode": "Main Dealer Code",
                "qty": "Qty",
                "total": "Total",
                "tax": "Tax",
                "unitPrice": "Unit Price",
                "discount": "Discount",
                "purchaseOrder": "Purchase Order Number",
                "dueDate": "Due Date"
            },
            "created": "A new Billing Disbursement is created with identifier {{ param }}",
            "updated": "A Billing Disbursement is updated with identifier {{ param }}",
            "deleted": "A Billing Disbursement is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Billing Disbursement {{ id }}?"
            },
            "detail": {
                "title": "Billing Disbursement"
            },
            "billingNumber": "Billing Number",
            "dateCreate": "Date Create",
            "dateDue": "Date Due",
            "vendorInvoice": "Vendor Invoice",
            "billingType": "Billing Type",
            "payment": "Payment",
            "internal": "Internal",
            "billTo": "Bill To",
            "billFrom": "Bill From",
            "vendor": "Vendor"
        }
    }
}
